<?php

$bd="xrrbten_rrb";

$host="localhost";

$usuariox="xrrbten_xrrbten";

$pass="maraxillax";



function conecta_default(){

  $link=mysql_connect("localhost","xrrbten_xrrbten","maraxillax") or die ('Problema al conectar: sist_usuarios: ' . mysql_error());

  mysql_select_db ("xrrbten_rrb",$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());

  return $link;

}



function conecta(){

  $link=mysql_connect($host,$usuario,$pass);

  if (!$link){

     die('Error mysql : ' . mysql_error());

  } 

  mysql_select_db ($bd,$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());

  return $link;

}

?>

